This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 178051 - GPG always reports no signature
GPG always reports no signature
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: up2date (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bret McMillan
Fanny Augustin
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-17 12:02 EST by Paul Gustitus
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-05 11:18:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Paul Gustitus 2006-01-17 12:02:50 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8) Gecko/20051111 Firefox/1.5

Description of problem:
I did a complete reinstall of Fedora Core 4 from the DVD supplied in "Red Hat Fedora and Enterprise Linux Bible" from Wiley press (wiley.com).
part # 0555022447  DVD ID # MD02308A

During install it asked if I wanted to use GPG and update the key ring, I said yes.
EVERY package updated at the install and EVER SINCE gives the message "no GPG signature supplied".

Version-Release number of selected component (if applicable):
up2date-4.4.23-4

How reproducible:
Always

Steps to Reproduce:
1.Install new Fedora Core 4
2.run up2date-4.4.23-4 or up2date-gnome-4.4.23-4
3.
  

Actual Results:  GPG fails on every package

Expected Results:  GPG should validate correctly
OR a new version of up2date should solve this problem

Additional info:
Comment 1 John Thacker 2006-10-29 15:19:32 EST
up2date was replaced by pirut and put (package pirut) as of FC5.  Only FC5 and
FC6 are currently fully supported; FC3 and FC4 are supported for security fixes
only.  If this bug occurs in FC3 or FC4 and is a security bug, please change the
product to Fedora Extras and the version to match.  If you can verify that the
bug exists in RHEL as well, please change the product and version appropriately.

The codebase for pirut and pup is quite different, but if a similar bug exists
in pirut and pup in FC5 or FC6, please change the product to pirut and the
version appropriately and update the bug report.

We apologize that the bug was not fixed before now.  The status will be changed
to NEEDINFO, and if the bug is not updated with evidence that it is a security
bug or a bug that affects RHEL, it will be closed.
Comment 2 John Thacker 2006-11-05 11:18:22 EST
Closing per previous message.

Note You need to log in before you can comment on or make changes to this bug.